<?php
$LANG = array(
	//General 
	'delete_confirm' => 'Are you sure you want to delete the selected item(s)?',
	'cancel_confirm' => 'Are you sure you want to cancel the selected item(s)?',
	'With Selected' => 'With Selected',
	'Sort' => 'Sort',
	'Oldest First' => 'Oldest First',
	'Newest First' => 'Newest First',
	'Read First' => 'Read First',
	'Unread First' => 'Unread First',
	'Mark as Seen' => 'Mark as Seen',
	'Delete' => 'Delete',
	'From' => 'From',
	'To' => 'To',
	'No records found!' => 'No records found!',
	'Annually' => 'Annually',
	'Semi-Annually' => 'Semi-Annually',
	'Quarterly' => 'Quarterly',
	'Monthly' => 'Monthly',
	'Yes' => 'Yes',	
	'No' => 'No',
	'Select Reseller' => 'Select Reseller',
	'Assign Reseller' => 'Assign Reseller',	
	'Assigned to' => 'Assigned to',	
	'verify_email_warning' => 'You have not verified your email. You will not be able to use your account until you do so! We have just resent your account verification link to your registered email address. Follow the verification link to verify your email and activate your account. <br>Simply reload this page if you dont see our message after 5 minutes',	
	'verify_phone_warning' => 'You have not verified your phone number. You will not be able to use this account feature until you do so! We have just resent your phone verification code to your registered phone number.<br>Enter the verification code below to complete the verification process',	
	'Verify' => 'Verify',
	'Verification Code' => 'Verification Code',
	'You have successfully verified your phone number' => 'You have successfully verified your phone number',
	'Resend Verification Link' => 'Resend Verification Link',	
	'Resend Code' => 'Resend Code',
	'We have just sent a new code to you' => 'We have just sent a new code to you',
	'We have just sent a new link to you' => 'We have just sent a new link to you',
	'Sign Out' => 'Sign Out',
	'You have not supplied any code to verify' => 'You have not supplied any code to verify',
	'Your verification code is incorrect' => 'Your verification code is incorrect',
	'Your message contains some forbidden words. Please remove those and try again' => 'Your message contains some forbidden words. Please remove those and try again',
	'Your IP address has been banned' => 'Your IP address has been banned',	
	'Your email address is not allowed on our website' => 'Your email address is not allowed on our website',
	'Currencies' => 'Currencies',	
	'' => '',	
	//Login and Signup Module
	'Password too short! Please use 8 characters at least' => 'Password too short! Please use 8 characters at least',	
	'Password must include at least one number!' => 'Password must include at least one number!',	
	'Password must include at least one letter!' => 'Password must include at least one letter!',
	'Sign In' => 'Sign In',
    'Sign Up' => 'Sign Up',
	'Invalid email address format' => 'Invalid email address format',
	'Your account is currently suspended. Please contact us for more information and for assistance.' => 'Your account is currently suspended. Please contact us for more information and for assistance.',
	'Reset Password' => 'Reset Password',
	'Activate Account' => 'Activate Account',
	'PLease enter your account email to get a new password' => 'PLease enter your account email to get a new password',
	'Recover Password' => 'Recover Password',
	'Please wait' => 'Processing',
	'Want to try login again' => 'Want to try login again',
	'Sorry but your verification token is invalid. Please use the exact link sent to your email address or enter your email address to get a new one' => 'Sorry but your verification token is invalid. Please use the exact link sent to your email address or enter your email address to get a new one',
	'Sorry but we couldn\'t find your account. Please check your email address and try again' => 'Sorry but we couldn\'t find your account. Please check your email address and try again',
	'We have just sent a new verification link to your email address' => 'We have just sent a new verification link to your email address',
	'Enter your registered email address to get a new link' => 'Enter your registered email address to get a new link',
	'Email Address' => 'Email Address',
	'Resend Link' => 'Resend Link',
	'First Name' => 'First Name',
	'Last Name' => 'Last Name',
	'Phone Number' => 'Phone Number',
	'Select your country' => 'Select your country',
	'Choose A Password' => 'Choose A Password',
	'Re-type Password' => 'Re-type Password',
	'Create Account' => 'Create Account',
	'Already have an account' => 'Already have an account',
	'Email' => 'Email',
	'Password' => 'Password',
	'Lost your Password' => 'Lost your Password',
	'Sign-in with Facebook' => 'Sign-in with Facebook',
	'Sign-in with Google' => 'Sign-in with Google',
	'Sorry but your email address is already registered. Please login or use a different one' => 'Sorry but your email address is already registered. Please login or use a different one',
	'Your password fields does not match' => 'Your password fields does not match',
	'We have reset your account password. A new one has been sent to your email address' => 'We have reset your account password. A new one has been sent to your email address',
	'Captcha validation failed, we need to be sure you\'re a human' => 'Captcha validation failed, we need to be sure you\'re a human',
	'Your account is almost ready. Follow the instructions sent to your email address to activate your account' => 'Your account is almost ready. Follow the instructions sent to your email address to activate your account',
	'We have sent a new password to your email address. Use it to login and set a new password' => 'We have sent a new password to your email address. Use it to login and set a new password',
	'Authentication failed! Please login to your Google account and try again' => 'Authentication failed! Please login to your Google account and try again',
	'Authentication failed! Please login to your Facebook account and try again' => 'Authentication failed! Please login to your Facebook account and try again',
	'Log in' => 'Log in',
	'Re-type Password' => 'Re-type Password',
	'Login failed' => 'Login failed',
	'Request failed' => 'Request failed',
	'Sign-up failed' => 'Sign-up failed',
	'Authentication failed! Please try again later' => 'Authentication failed! Please try again later',
	'Email already registered by another user' => 'Email already registered by another user',
	'Your login detail is not associated with any user here. Please check your details' => 'Your login detail is not associated with any user here. Please check your details',
	'Your email or password is incorrect' => 'Your email or password is incorrect',
	'This email is not associated with any user here. Please check your email' => 'This email is not associated with any user here. Please check your email',
	'A new password has been sent to your registered email address' => 'A new password has been sent to your registered email address',
	'Your two password fields didn\'t match' => 'Your two password fields didn\'t match',
	'A user already exisit with the email address you entered' => 'A user already exist with the email address you entered',
	'Invalid request method' => 'Invalid request method',
	'Invalid API request' => 'Invalid API request',
	'Your email or password is incorrect.' => 'Your email or password is incorrect.',
	'New to' => 'New to',
	//Page Title, Header and Menu Language
	'Dashboard' => 'Dashboard',
	'Hi' => 'Hi',
	'Hey' => 'Hey',
	'Its good to have you back. You last login was on' => 'Its good to have you back. You last login was on',
	'You have' => 'You have',
	'new notifications' => 'new notifications',
	'Buy SMS Credits' => 'Buy SMS Credits',
	'Account Settings' => 'Account Settings',
	'My Activities' => 'My Activities',
	'Exit' => 'Exit',
	'My Account' => 'My Account',
	'Buy Credits' => 'Buy Credits',
	'Send Message' => 'Send Message',
	'Compose' => 'Compose',
	'Draft Messages' => 'Draft Messages',
	'Message History' => 'Message History',
	'Scheduled Messages' => 'Scheduled Messages',






	'Transfer Credit' => 'Transfer Credit',
	'My Transactions' => 'My Transactions',
	'My Support Tickets' => 'My Support Tickets',
	'API' => 'API',
	'Access Log' => 'Access Log',
	'Sign Out' => 'Sign Out',
	'Compose New Message' => 'Compose New Message',
	'Click to manage your account' => 'Click to manage your account',
	'Click to show/hide main menu' => 'Click to show/hide main menu',
	'Notifications' => 'Notifications',
	'My Contacts' => 'My Contacts',
	'My Address Book' => 'My Address Book',
	'My Marketing List' => 'My Marketing List',
	'Blacklist' => 'Blacklist',
	'More' => 'Extras',
	'Sender ID' => 'Sender ID',
	'SMS Reports' => 'SMS Reports',
	'Transactions' => 'Transactions',
	'Reseller Menu' => 'Reseller Menu',
	'My Customers' => 'My Customers',
	'Support Tickets' => 'Support Tickets',
	'Reseller Settings' => 'Reseller Settings',
	'Message Templates' => 'SMS Templates',
	'Text' => 'Text',
	'Unicode' => 'Unicode',
	'WhatsApp' => 'WhatsApp',
	'Voice' => 'Voice',
	'Flash' => 'Flash',
	'MMS' => 'MMS',
	'Buy Contacts' => 'Buy Contacts',
	'Affiliates' => 'Affiliates',
	'Inbox' => 'Inbox',
	'My Shortcodes' => 'My Shortcodes',
	'SMS History' => 'SMS History',
	'Event Log' => 'Event Log',
	'Messaging' => 'Messaging',
	'Approve' => 'Approve',
	'The selected transaction has been successfully processed' => 'The selected transaction has been successfully processed',
	'Add Credits' => 'Add Credits',
	'Settings' => 'Settings',
	'Tools' => 'Tools',
	'Access Log' => 'Access Log',
	'General Settings' => 'General Settings',
	'System Information' => 'System Information',
	'Administrators' => 'Administrators',
	'This Year Sales' => 'This Year Sales',
	'This Months Sales' => 'This Months Sales',
	'Customers Balance' => 'Customers Balance',
	'Total Sales' => 'Total Sales',
	'Resellers' => 'Resellers',
	'New Tickets' => 'New Tickets',
	'Sender ID Requests' => 'Sender ID Requests',
	'Backup Manager' => 'Backup Manager',
	'Banned IPs' => 'Banned IPs',
	'Banned Sender IDs' => 'Banned Sender IDs',
	'Banned Emails' => 'Banned Emails',
	'Banned Countries' => 'Banned Countries',
	'Banned Words' => 'Banned Words',
	'Module Manager' => 'Module Manager',
	'Help' => 'Help',
	'' => '',
	'' => '',
	'' => '',
	'' => '',
	'' => '',
	//time stuffs
	'year' => 'year',
	'month' => 'month',
	'week' => 'week',
	'day' => 'day',
	'hour' => 'hour',
	'minute' => 'minute',
	'second' => 'second',
	'years' => 'years',
	'months' => 'months',
	'weeks' => 'weeks',
	'days' => 'days',
	'hours' => 'hours',
	'minutes' => 'minutes',
	'seconds' => 'seconds',
	'ago' => 'ago',
	'Just now' => 'Just now',	
	'' => '',
	//Dash Board language
	'SMS Inbox' => 'SMS Inbox',
	'Address Book' => 'Addressbook',
	'My Profile' => 'My Profile',
	'Logout' => 'Logout',
	'HTTP API' => 'HTTP API',
	'Current Balance' => 'Current Balance',
	'Last Purchase' => 'Last Purchase',
	'Total Credit Recharged' => 'Total Recharged',
	'Last Recharge' => 'Last Recharge',
	'Total Credits Used' => 'Credits Used',
	'SMS Traffic By Status' => 'SMS Traffic By Status',
	'Oops' => 'Oops',
	'Connection to server failed' => 'Connection to server failed',
	'SMS Traffic By Country' => 'SMS Traffic By Country',
	'My Recent Traffic' => 'Recent Traffic',
	'Showing stats for today' => 'Showing stats for today',
	'Showing stats for last 7 days' => 'Showing stats for last 7 days',
	'Showing stats for last 30 days' => 'Showing stats for last 30 days',
	'Showing stats for this month' => 'Showing stats for this month',
	'Showing stats for last 3 months' => 'Showing stats for last 3 months',
	'Showing stats for last 6 months' => 'Showing stats for last 6 months',
	'Showing stats for this year' => 'Showing stats for this year',
	'Filter' => 'Filter',
	'Failed SMS' => 'Failed SMS',
	'Sent SMS' => 'Sent SMS',
	'messages processed' => 'messages processed',
	'You have not sent any messages yet' => 'You have not sent any messages yet',
	'Message' => 'Message',
	'Date' => 'Date',
	'Progress' => 'Progress',
	'Credits' => 'Credits',
	'Unable to complete transaction for this amount. Please contact your admin' => 'Unable to complete transaction for this amount. Please contact your admin',
	'' => '',
	//Buy Credit
	'buy_credit_tip' => 'Tip! You can quickly fund your SMS account by purchasing one of our SMS Packages or loading an SMS Voucher.',
	'Buy_Credits' => '<span class="hide-on-small-only">Buy </span>Credits',
	'Purchase a Package' => '<span class="hide-on-small-only">Purchase a </span>Package',
	'Load a Voucher' => '<span class="hide-on-small-only">Load a </span>Voucher',
	'Recharge' => 'Recharge',
	'Cancel Order' => 'Cancel Order',
	'Proceed' => 'Proceed',
	'Buy SMS Credits' => 'Buy SMS Credits',
	'Purchase SMS Package' => 'Purchase an SMS Package',
	'Load SMS Voucher' => 'Load an SMS Voucher',
	'Enter the amount of SMS credits you want to buy in' => 'Enter the amount of SMS credits you want to buy in',
	'Order Summery' => 'Order Summary',
	'How much credits do you need?' => 'How much credits do you need?',
	'How do you want to pay?' => 'How do you want to pay?',
	'Payment Method' => 'Payment Method',
	'Total Amount' => 'Cost',
	'SMS Credits' => 'SMS Credits',
	'payment_footer_1' => 'We will give you a detailed invoice at the next step',
	'Select the SMS package you want to buy' => 'Select the SMS package you want to buy',
	'SMS Package' => 'SMS Package',
	'Choose an SMS Package' => 'Choose an SMS Package',
	'Voucher PIN' => 'Voucher PIN',
	'OK' => 'OK',
	'You have successfully canceled invoice' => 'You have successfully cancelled invoice',
	'Your account has been credited with' => 'Your account has been credited with',
	'Congratulations' => 'Congratulations',
	'voucher_intro' => 'Enter your 18 Digits Voucher PIN here to recharge<br>Need an SMS Voucher? Please talk to our support team to learn where and how to get one!',
	'payment_footer_3' => 'Once you click the Recharge button, the total value on your SMS voucher will be added to your balance if it is valid.',
	'SMS Voucher' => 'SMS Voucher',
	'Invalid Voucher PIN' => 'Invalid Voucher PIN',
	'This Voucher PIN has already been used' => 'This Voucher PIN has already been used',
	'User account validation failed' => 'User account validation failed',
	'Invalide payment method selected' => 'Invalide payment method selected',
	'Please enter a valid amount' => 'Please enter a valid amount',
	'The payment method you selected requires a minimum order of' => 'The payment method you selected requires a minimum order of',
	'Your account has a minimum order of' => 'Your account has a minimum order of',
	'Invalid Transaction Reference' => 'Invalid Transaction Reference',
	'intro' => 'Introtext',
	'' => '',
	//Invoice Language
	'Invoice' => 'Invoice',
	'Unpaid' => 'Unpaid',
	'Paid' => 'Paid',
	'Canceled' => 'Canceled',
	'Invoice Date' => 'Invoice Date',
	'Due Date' => 'Due Date',
	'Description' => 'Description',
	'Quantity' => 'Quantity',
	'Cost' => 'Cost',
	'Thank you' => 'Thank you',
	'Subtotal' => 'Subtotal',
	'Total' => 'Total',
	'Gateway Charges' => 'Gateway Charges',
	'TAX' => 'TAX',
	'VAT' => 'VAT',
	'Cancel Invoice' => 'Cancel Invoice',
	'Payment Method' => 'Payment Method',
	'Pay Now' => 'Pay Now',
	'Payment Completed' => 'Payment Completed',
	'Paid On' => 'Paid On',
	'Invalid SMS Package' => 'Invalid SMS Package',
	'' => '',
	//Genaral payment responses
	'Transaction Successful' => 'Transaction Successful',
	'Payment verification failed' => 'Payment verification failed',
	'Your payment was successful and your account has been credited' => 'Your payment was successful and your account has been credited',
	'pay_window_close_message' => 'Your invoice hasn\'t been paid yet. You account will not be credited if you do not complete this payment',
	'Transaction failed!' => 'Transaction failed!',
	'intro' => 'Introtext',
	'' => '',
	//composer translations
	'Text Message' => 'Text Message',
	'Summery' => 'Summery',
	'Message Type' => 'Message Type',
	'Characters' => 'Characters',
	'Page Count' => 'Page Count',
	'Extimated Cost' => 'Estimated Cost',
	'Recipients' => 'Recipients',
	'Page Count' => 'Page Count',
	'pages' => 'page(s)',
	'Select the type of message you want to send' => 'Select the type of message you want to send',
	'Send' => 'Send',
	'Save' => 'Save',
	'Cancel' => 'Cancel',
	'Send Now' => 'Send Now',
	'Schedule Message' => 'Schedule Message',
	'Repeat Message' => 'Repeat Schedule',
	'No Repeat' => 'No Repeat',
	'Every 12 Hours' => 'Every 12 Hours',
	'Every 6 Hours' => 'Every 6 Hours',
	'Every 3 Hours' => 'Every 3 Hours',
	'Every Hour' => 'Every Hour',
	'Daily' => 'Daily',
	'Weekly' => 'Weekly',
	'Monthly' => 'Monthly',
	'Yearly' => 'Yearly',
	'Repeated' => 'Repeated',
	'Send Later' => 'Send Later',
	'Sender ID' => 'Sender ID',
	'Select Sender ID to use' => 'Select Sender ID to use',
	'Date' => 'Date',
	'Time' => 'Time',
	'wrong_time' => 'You have not supplied a valid time. Please enter your time in 24 hours format. (e.g. 08:00 for 8:00am, 18:45 for 6:45pm, 00:30 for 12:30am, etc)',
	'Unicode Message' => 'Unicode Message',
	'Voice Message' => 'Voice Message',
	'WhatsApp Message' => 'WhatsApp Message',
	'Flash Message' => 'Flash Message',
	'Multimedia Message' => 'Multimedia Message',
	'Multiple Destinations' => 'Multiple Destinations',
	'Destination Country' => 'Destination Country',
	'Recipient Source' => 'Recipient Sources',
	'Type Recipients' => 'Type Recipients',
	'type_recipinet_notice' => 'Type or paste a comma separated list of your recipient phone numbers. The system will automatically add country code to each number if you select a destination country',
	'type_recipinet_notice2' => 'Type or paste a comma separated list of your recipient phone numbers. You must include a country code with each recipient phone number',
	'Numbers' => 'Numbers',
	'Addressbook' => 'Addressbook',
	'Marketing List' => 'Marketing List',
	'Addressbooks' => 'Addressbooks',
	'Marketing Lists' => 'Marketing Lists',
	'File' => 'File',
	'Choose Addressbooks' => 'Pick Address-books',
	'Choose Marketing Lists' => 'Pick Marketing Lists',
	'upload_recipinet_notice' => 'Upload an Excel or CSV file containing your recipients phone numbers. Make sure your recipient numbers ar placed on the First Column. The system will automatically add country code to each number if you select a destination country',
	'Upload an Excel or CSV file' => 'Upload an Excel or CSV file',
	'Upload a WAV or MP3 file' => 'Upload a WAV or MP3 file',
	'Add an Audio, Video or Image file' => 'Add an Audio, Video or Image file',
	'upload_media_notice' => 'Upload an Audio, Video or Image file to include on your message',
	'voice_media_notice' => 'Upload an Audio file to use a pre-recorded voice message instead',
	'Call Duration' => 'Call Duration',
	'Message (Type some message to use Text-to-Speech)' => 'Message (Type some message to use Text-to-Speech)',
	'Select Message Duration' => 'Select Message Duration',
	'Unable to communicate with SMS server. Page and cost information may not be available' => 'Unable to communicate with SMS server. Page and cost information may not be available',
	'We will remove all Invalid characters and Duplicate numbers from your recipients list before sending your message.' => 'We will remove all Invalid characters and Duplicate numbers from your recipients list before sending your message.',
	'You cannot save a blank message' => 'You cannot save a blank message',
	'Unable to establish connection to server' => 'Unable to establish connection to server',
	'Unable to upload your file' => 'Unable to upload your file',
	'Uploading your files' => 'Uploading',
	'Unsupported file format' => 'Unsupported file format',
	'Unable to upload file' => 'Unable to upload file',
	'Unable to save message' => 'Unable to save message',
	'Done' => 'Done',
	'Your_message_saved' => 'Your message has been saved to draft. You can find this message anytime under your Draft Messages',
	'You cannot send a blank message' => 'You cannot send a blank message',
	'You have not supplied any valid recipient' => 'You have not supplied any valid recipient',
	'You have not supplied any valid Sender ID' => 'You have not supplied any valid Sender ID',
	'You are not allowed to use this sender ID on our platform' => 'You are not allowed to use this sender ID on our platform',
	'You do not have enough credit to send this message. Please recharge your account' => 'You do not have enough credit to send this message. Please recharge your account',
	'Unable to send message' => 'Unable to send message',
	'Your_message_queued' => 'Your message has been queued and will be processed in a few seconds. You can track the progress of this message from the Message History menu',
	'Your_message_scheduled' => 'Your message has been scheduled successfully. Go to Scheduled Message menu to manage your scheduled messages',
	'' => '',
	//Inbox language
	'inbox_tip' => 'You do not have any messages in your inbox at the moment. Your incoming messages will show here when you have some.',
	'Search...' => 'Search...',
	'The selected message(s) has been deleted from your inbox' => 'The selected message(s) has been deleted from your inbox',
	'Reply' => 'Reply',
	'intro' => 'Introtext',
	'' => '',
	//Draft messages
	'draft_tip' => 'You do not have any messages in your draft at the moment. Your saved messages will show here when you have some.',
	'The selected message(s) has been deleted from your draft' => 'The selected message(s) has been deleted from your draft',
	'Sender ID A-Z' => 'Sender ID A-Z',
	'Sender ID Z-A' => 'Sender ID Z-A',
	'Created' => 'Created',
	'Type' => 'Type',
	'Draft' => 'Draft',
	'intro' => 'Introtext',
	'' => '',
	//Scheduled message
	'scheduled_tip' => 'You have not scheduled any messages yet. Your scheduled messages will show here when you have some.',
	'Scheduled' => 'Scheduled',
	'The selected message(s) has been deleted from your scheduled messages' => 'The selected message(s) has been deleted from your scheduled messages',
	'Scheduled For' => 'Scheduled For',
	'Status' => 'Status',
	'Resend' => 'Resend',
	'Cancel' => 'Cancel',
	'The selected message(s) has been canceled and will no longer be processed' => 'The selected message(s) has been canceled and will no longer be processed',
	'Pending Only' => 'Pending Only',
	'Processed Only' => 'Processed Only',
	'' => '',
	//message history
	'History' => 'History',
	'job_tip' => 'You have not sent any messages yet. Your sent messages will show here when you have some.',
	'rjob_tip' => 'Your customers have not sent any messages yet. Their sent messages will show here when they have some.',
	'report_tip' => 'See a statistical and graphical overview of all your message trafic here. We will show you reports by status as well as destinations.',
	'Scheduled' => 'Scheduled',
	'The selected message(s) has been deleted from your message history' => 'The selected message(s) has been deleted from your message history',
	'Sent On' => 'Sent On',
	'Status' => 'Status',
	'Resend' => 'Resend',
	'Cancel' => 'Cancel',
	'Details' => 'Details',
	'The selected message(s) has been canceled and will no longer be processed' => 'The selected message(s) has been canceled and will no longer be processed',
	'Processing Only' => 'Processing Only',
	'Completed Only' => 'Completed Only',
	'Canceled Only' => 'Canceled Only',
	'Queued Only' => 'Queued Only',
	'ID' => 'ID',
	'Cost' => 'Cost',
	'messages sent' => 'messages sent',
	'Search Recipients...' => 'Search Recipients...',
	'Back to History' => 'Back to History',
	'Message Overview' => 'Message Overview',
	'Operator' => 'Operator',
	'Destination' => 'Destination',
	'Message ID' => 'Message ID',
	'Voice File' => 'Voice File',
	'Media File' => 'Media File',
	'Total Recipients' => 'Total Recipients',
	'Recipient(s)' => 'Recipient(s)',
	'Pages' => 'Pages',
	'character(s)' => 'character(s)',
	'Characters' => 'Characters',
	'Resend All' => 'Resend All',
	'Resend Failed' => 'Resend Failed',
	'Resend Canceled' => 'Resend Canceled',
	'Show Graphs' => 'Show Graph',
	'Hide Graphs' => 'Hide',
	'By Status' => 'Traffic By Status',
	'By Country' => 'Traffic By Destination',
	'Report' => 'Report',
	'All Traffics' => 'All Traffics',
	'Successful' => 'Successful',
	'Unsuccessful' => 'Unsuccessful',
	'Total Cost' => 'Total Cost',
	'' => '',
	//Buy Contacts and contact pages
	'buycontact_tip' => 'Buy Marketing Contacts to use for your SMS Campaigns here. The cost of any Marketing List you purchased will be deducted from your balance and the list will be added to your marketing list.',
	'My Marketing Lists' => 'My Marketing Lists',
	'List' => 'List',
	'Contacts' => 'Contacts',
	'Price' => 'Price',
	'Price Highest' => 'Price Highest',
	'Price Lowest' => 'Price Lowest',
	'Buy' => 'Buy',
	'contactbuy_confirm' => 'Are you sure you want to purchase the selected marketing list? This action cannot be reversed',
	'Purchased' => 'Purchased',
	'You have already purchased this Marketing List. No need to buy it again' => 'You have already purchased this Marketing List. No need to buy it again',
	'You do not have sufficient credits to buy this list. Please fund your account' => 'You do not have sufficient credits to buy this list. Please fund your account',
	'Sorry but this list is no longer available for sale.' => 'Sorry but this list is no longer available for sale.',
	'You have successfully purchased' => 'You have successfully purchased',
	'You now have access to send messages to this marketing list.' => 'You now have access to send messages to this marketing list.',
	'The selected phonebooks(s) has been deleted from your phonebook list' => 'The selected phonebooks(s) has been deleted from your phonebook list',
	'The selected contacts(s) has been deleted from your phonebook' => 'The selected contacts(s) has been deleted from your phonebook',
	'Back to Phonebooks' => 'Back to Phonebooks',
	'Search Contacts...' => 'Search Contacts...',
	'Manage Phonebook' => 'Manage Phonebook',
	'Phonebook Details' => 'Phonebook Details',
	'Title' => 'Title',
	'Private' => 'Private',
	'Shared' => 'Shared',
	'Total Contacts' => 'Total Contacts',
	'Contacts' => 'Contacts',
	'Contact(s)' => 'Contact(s)',
	'Update Details' => 'Update Phonebook',
	'Delete Selected' => 'Delete Selected',
	'SMS' => 'SMS',
	'Edit' => 'Edit',
	'Phone' => 'Phone',
	'Add Contact' => 'Add Contact',
	'Phonebook' => 'Phonebook',
	'Share Phonebook' => 'Share Phonebook',
	'Member\'s Email' => 'Member\'s Email',
	'Birthday Message' => 'Birthday Message',
	'Leave empty to disable birthday messaging' => 'Leave empty to disable birthday messaging',
	'Share' => 'Share',
	'Your_phonebook_update' => 'Your changes has been saved',
	'Unable to save changes' => 'Unable to save changes',
	'Please provide a title for this phonebook' => 'Please provide a title for this phonebook',
	'You do not have permission to update this phonebook.' => 'You do not have permission to update this phonebook.',
	'add_contact_tip' => 'You can create a single contact or use the "Upload File" option to add multiple contacts from an excel sheet or csv file',
	'Add Contacts' => 'Add Contacts',
	'Date of Birth' => 'Date of Birth',
	'bdmesg_notice' => 'You can use these shortcuts within your message;<br><b>{name}</b> for Full Name, <b>{age}</b> for Age, <b>{brand_name}</b> for your Business Name',
	'contact_saved' => 'Contact saved successfully',
	'Please provide a valide phone number for this contact' => 'Please provide a valide phone number for this contact',
	'You do not have permission perform this action' => 'You do not have permission perform this action',
	'upload_contact_tip' => 'Use this tool to import contacts from an Excel or CSV file containing your contact list, each in a new row. Duplicate contacts will be skipped<br><span class="red-text">Use the "Background Upload" option if you are importing more than 500 contacts</span>',
	'download_sample' => 'Download Sample File',
	'Single Contact' => 'Single Contact',
	'Upload File' => 'Upload File',
	'Unable to read contacts from file' => 'Unable to read contacts from file',
	'No valid phone numbers found in uploaded file' => 'No valid phone numbers found in uploaded file',
	'Manage' => 'Manage',
	'Create Phonebook' => 'Create Phonebook',
	'aphonebook_tip' => 'See and manage all addressbooks created on your site here. Addressbooks from resold accounts will also be displayed.',
	'phonebook_tip' => 'See and manage your addressbooks here. You are able to see address books shared with you here also but you will only be able to edit or add contacts to the ones you own.',
	'You do not have permission to share this addressbook.' => 'You do not have permission to share this addressbook.',
	'Unable to share addressbook' => 'Unable to share addressbook',
	'intro' => 'Introtext',
	'intro' => 'Introtext',
	'' => '',
	//Marketing List 
	'list_tip' => 'See and manage your marketing lists here. You are able to see lists you have purchased here also but you will only be able to edit or add contacts to the ones you own.',
	'alist_tip' => 'See and manage your marketing lists here. Marketing list owned by resold customers are shown here too',
	'Create List' => 'Create List',
	'Create Marketing List' => 'Create Marketing List',
	'Your_marketinglist_update' => 'Your changes has been saved',
	'Lists' => 'Lists',
	'Please provide a title for this list' => 'Please provide a title for this list',
	'You do not have permission to update this list.' => 'You do not have permission to update this list.',
	'Assign Shortcode' => 'Assign Shortcode',
	'Select a shortcode' => 'Select a shortcode',
	'Opt-in Keyword' => 'Opt-in Keyword',
	'Opt-out Keyword' => 'Opt-out Keyword',
	'Opt-in SMS' => 'Opt-in SMS Reply',
	'Opt-out SMS' => 'Opt-out SMS Reply',
	'opt_notice' => 'You can use the following shortcuts;<br><b>{name}</b> for recipient name, <b>{phone}</b> for recipient phone number',
	'Leave empty to disable optin messaging' => 'Leave empty to disable optin messaging',
	'Leave empty to disable optout messaging' => 'Leave empty to disable optout messaging',
	'Marketing List Details' => 'Marketing List Details',
	'Name' => 'Name',
	'Full Name' => 'Full Name',
	'Back to List' => 'Back to List',
	'Update List' => 'Update List',
	'Share List' => 'Share List',
	'You do not have permission to share this list.' => 'You do not have permission to share this list.',
	'Please provide a member\'s email address' => 'Please provide a member\'s email address',
	'This email address is not valid' => 'This email address is not valid',
	'Unable to share list' => 'Unable to share list',
	'Your_list_shared' => 'List successfully shared',
	'Your opt-in keyword is already in use' => 'Your opt-in keyword is already in use',
	'Your opt-out keyword is already in use' => 'Your opt-out keyword is already in use',
	'Assigned Shortcode' => 'Assigned Shortcode',
	'Please provide an opt-in for this list' => 'Please provide an opt-in for this list',
	'Please provide an opt-out for this list' => 'Please provide an opt-out for this list',
	'The selected contacts(s) has been deleted from your list' => 'The selected contacts(s) has been deleted from your list',
	'The selected marketing list(s) has been deleted from your list' => 'The selected marketing list(s) has been deleted from your list',
	'' => '',
	//Blacklist
	'Blacklist' => 'Blacklist',
	'The selected number(s) has been deleted from your blacklist' => 'The selected number(s) has been deleted from your blacklist',
	'blacklist_tip' => 'Here you can manage all blacklisted phone numbers under your account. When a number is blacklisted, they will be filtered out while sending messages',
	'Blacklisted On' => 'Blacklisted On',
	'intro' => 'Introtext',
	'intro' => 'Introtext',
	'intro' => 'Introtext',
	'intro' => 'Introtext',
	'' => '',
	//Shortcodes
	'Shortcodes' => 'Shortcodes',
	'The selected short-code(s) has been removed from your account' => 'The selected short-code(s) has been removed from your account',
	'shortcodes_tip' => 'From here you can manage your shortcodes. Short-codes are like virtual phone numbers; you can use them to receive incoming SMS on your account',
	'ashortcodes_tip' => 'From here you can manage shortcodes. Short-codes are like virtual phone numbers; that can be used them to receive incoming SMS. You can purchase short-codes from your provider and resell them from here.<br>Please note that a customer can only see incoming messages sent to shortcodes you assigned to it',
	'Buy Shortcode' => 'Buy Shortcode',
	'Remove' => 'Remove',
	'remove_confirm' => 'Are you sure you want to remove the selected shortcodes?',
	'Next Due' => 'Next Due',
	'Dedicated' => 'Dedicated',
	'The selected short-code(s) has been unassigned' => 'The selected short-code(s) has been unassigned',
	'The selected short-code(s) has been removed from your account' => 'The selected short-code(s) has been removed from your account',
	'Unable to purchase shortcode' => 'Unable to purchase shortcode',
	'shortcode_saved' => 'The selected shortcode has been added to your account',
	'ashortcode_saved' => 'The new shortcode has been successfully created',
	'Purchase' => 'Purchase',
	'Number' => 'Number',
	'Shortcode/Number' => 'Shortcode/Number',
	'Choose a Shortcode' => 'Choose a Shortcode',
	'buy_shortcodes_tip' => 'Choose the shortcode/number you wnat to purchase. The subscription cost of the selected shortcode will be deducted from your balance',
	'You have not selected any shortcode' => 'You have not selected any shortcode',
	'Unable to share shortcode' => 'Unable to share shortcode',
	'shortcode_shared' => 'The selected shortcode has been shared successfully',
	'You have not selected any customer' => 'You have not selected any customer',
	'Assign Shortcode' => 'Assign Shortcode',
	'share_shortcodes_tip' => 'Use this tool to assign short-codes you purchased to your resold customers. Note that The shortcode will be un-assigned if you do not renew it upon expiration',
	'Choose a Customer' => 'Choose a Customer',
	'Options' => 'Options',
	'Unassign' => 'Unassign',
	'unassign_confirm' => 'Are you sure you want to unassign the selected shortcode(s)',
	'' => '',
	//Affiliates
	'Affiliate' => 'Affiliate',
	'affliate_tip' => 'View and track your affiliate activities here. Your earn commissions in SMS credits each time people you refer purchase credits.',
	'Joined' => 'Joined',
	'Referred Visits' => 'Referred Visits',
	'Referred Signups' => 'Referred Signups',
	'Referred Sales' => 'Referred Sales',
	'Total Commissions' => 'Total Commissions',
	'Commission History' => 'Commission History',
	'Commision Date' => 'Commission Date',
	'Reference' => 'Reference',
	'You do not have sufficient credits to buy this short-code. Please fund your account' => 'You do not have sufficient credits to buy this short-code. Please fund your account',
	'affiliate_link' => 'Your unique affiliate link is',
	'intro' => 'Introtext',
	'' => '',
	//Transfer Credit
	'Transfer' => 'Transfer',
	'Transfer History' => 'Transfer History',
	'Recipient' => 'Recipient',
	'Credits to Transfer' => 'Credits to Transfer',
	'Your Password' => 'Your Password',
	'Receiver\'s Email' => 'Receiver\'s Email',
	'transf_intro' => 'From here you can transfer your SMS balance to other members and view your transfer history too.',
	'Unable to complete action' => 'Unable to complete action',
	'credit_shared' => 'Transaction successfully completed',
	'You have not supplied a valid amount of credit to share' => 'You have not supplied a valid amount of credit to share',
	'The password you entered is not valid' => 'The password you entered is not valid',
	'You cannot transfer above your current balance' => 'You cannot transfer above your current balance',
	'intro' => 'Introtext',

	'' => '',
	//API
	'Supper Admin API Token' => 'Supper Admin API Token',
	'Supper Admin API Key' => 'Supper Admin API Key',
	'Customer\'s Email Address' => 'Customer\'s Email Address',
	'Customer\'s Password' => 'Customer\'s Password',
	'Authenticating User Account' => 'Authenticating User Account',
	'api_intro' => 'Our system offers a simple and Easy-to-use HTTP API to pragmatically interacted with your account. You can use our API to integrate our services on third-party systems or develop awesome SMS applications too.',
	'aapi_intro' => 'Sendroid Ultimate offers a simple and Easy-to-use HTTP API to pragmatically interacted with your platform. You can use the API to integrate your services on third-party systems or develop awesome SMS applications too.',
	'My API Credentails' => 'My API Credentials',
	'Generate New Key' => 'Generate New Key',
	'API Endpoint' => 'API Endpoint',
	'API Token' => 'API Token',
	'API Key' => 'API Key',
	'HTTP URL' => 'HTTP URL',
	'HTTP Method' => 'HTTP Method',
	'POST or GET' => 'POST or GET',
	'apis_enabled' => 'You have successfully created a new API key and token. Remember to update all your applications',
	'enable_api' => 'You have not enabled API access on your account. Click the button below to activate this feature now!',
	'aenable_api' => 'You have created an Admin API credentials yet. Click the button below to create it now!',
	'Enable API Access' => 'Enable API Access',
	'api_enabled' => 'API access has been enabled on your account',
	'Sample Success Response (JSON)' => 'Sample Success Response (JSON)',
	'Sample Error Response (JSON)' => 'Sample Error Response (JSON)',
	'Sending SMS' => 'Sending SMS',
	'Sample Request' => 'Sample Request',
	'Parameters' => 'Parameters',
	'You unique API Key' => 'You unique API Key',
	'You unique API Token' => 'You unique API Token',
	'Message Type' => 'Message Type',
	'required' => 'required',
	'required for sms, unicode, flash' => 'required for sms, unicode, flash',
	'required for voice' => 'required for voice',
	'optional' => 'optional',
	'Your Sender ID' => 'Your Sender ID',
	'Destination Number (country code)' => 'Destination Number (country code)',
	'Your message text (url encoded)' => 'Your message text (url encoded)',
	'Voice file URL (for voice message) or Multimedia file URL (for mms or whatsapp message)' => 'Voice file URL (for voice message) or Multimedia file URL (for mms or whatsapp message)',
	'Duration of your voice message in seconds' => 'Duration of your voice message in seconds',
	'The group_id returned by sendsms request' => 'The group_id returned by send sms request',
	'Check SMS Status' => 'Check SMS Status',
	'Read SMS Inbox' => 'Read SMS Inbox',
	'"all" will return all messages while "unread" will return only unread messages (default is unread)' => '"all" will return all messages while "unread" will return only unread messages (default is unread)',
	'Credit Balance' => 'Credit Balance',
	'Eg. sms, voice, unicode, flash, mms, whatsapp (default is sms)' => 'Eg. sms, voice, unicode, flash, mms, whatsapp (default is sms)',
	'' => '',
	//Transactions
	'Transactions' => 'Transactions',
	'tranact_intro' => 'See a complete list of all the transactions you have done here. You can view/pay your invoices here too',
	'Back to Transactions' => 'Back to Transactions',
	'rtranact_intro' => 'See a complete list of all the transactions your customers have done here. You can view or approve their invoices here too',
	'atranact_intro' => 'See a complete list of all the transactions your own customers have done here. You can view or approve their invoices here too',
	'Customer' => 'Customer',
	'intro' => 'Introtext',
	'intro' => 'Introtext',
	'' => '',
	//Tickets
	'Tickets' => 'Tickets',
	'ti_intro' => 'Manage your support tickets from here. Need help? you can create a new ticket from here too',
	'rti_intro' => 'Manage your customer\'s support tickets from here. You can create new support tickets for your customers  from here too',
	'New Ticket' => 'New Ticket',
	'Filter' => 'Filter',
	'Open' => 'Open',
	'Answered' => 'Answered',
	'Customer-Reply' => 'Customer-Reply',
	'Closed' => 'Closed',
	'Last Updated' => 'Last Updated',
	'Subject' => 'Subject',
	'View' => 'View',
	'All' => 'All',
	'Add a Reply' => 'Add a Reply',
	'Send Reply' => 'Send Reply',
	'Back to Tickets' => 'Back to Tickets',
	'post_ticket' => 'Your new ticket has been submitted',
	'Please type some message to submit with your ticket' => 'Please type some message to submit with your ticket',
	'Please give your ticket a subject' => 'Please give your ticket a subject',
	'Open New Ticket' => 'Open New Ticket',
	'Create New Ticket' => 'Create New Ticket',
	'Select Customer' => 'Select Customer',
	'intro' => 'Introtext',
	'intro' => 'Introtext',
	'' => '',
	//Customers
	'Customers' => 'Customers',
	'Account Information' => 'Account Information',
	'Account Type' => 'Account Type',
	'Account Status' => 'Account Status',
	'Managing' => 'Managing',
	'Account' => 'Account',
	'Reseller' => 'Reseller',
	'Back to Customers' => 'Back to Customers',
	'Active' => 'Active',
	'Suspended' => 'Suspended',
	'Recent Traffic' => 'Recent Traffic',
	'This customer has not sent any messages yet' => 'This customer has not sent any messages yet',
	'Recent Transactions' => 'Recent Transactions',
	'This customer has not done any transactions yet' => 'This customer has not done any transactions yet',
	'Message(s)' => 'Message(s)',
	'Total SMS Sent' => 'Total SMS Sent',
	'Member Since' => 'Member Since',
	'Last Login' => 'Last Login',
	'Last IP' => 'Last IP',
	'Contact Information' => 'Contact Information',
	'Verified' => 'Verified',
	'Unverified' => 'Unverified',
	'City' => 'City',
	'Address' => 'Address',
	'State' => 'State',
	'Country' => 'Country',
	'Update Profile' => 'Update Profile',
	'Suspend' => 'Suspend',
	'Login' => 'Login',
	'Send Email' => 'Send Email',
	'Send SMS' => 'Send SMS',
	'Activate' => 'Activate',
	'The selected account has been successfully suspended' => 'The selected account has been successfully suspended',
	'The selected account has been successfully re-activated' => 'The selected account has been successfully re-activated',
	'The selected account(s) has been successfully suspended' => 'The selected account(s) has been successfully suspended',
	'The selected account(s) has been successfully re-activated' => 'The selected account(s) has been successfully re-activated',
	'Update Information' => 'Update Information',
	'cus_paa_tip' => 'Do not change these fields except if you want to modify the customer\'s login details. If changed, the new login information will be sent to the customer via email',
	'Save Profile' => 'Save Profile',
	'Login Details' => 'Login Details',
	'Account Details' => 'Account Details',
	'New Passowrd' => 'New Passowrd',
	'Currency' => 'Currency',
	'Exempt from Taxes' => 'Exempt from Taxes',
	'Set Minimum Order' => 'Set Minimum Order',
	'SMS Customers' => 'SMS Customers',
	'Email Customers' => 'Email Customers',
	'cus_created' => 'Customer saved successfully',
	'cu_rate_saved' => 'Custom rate saved successfully',
	'Password length cannot be less than 10 characters' => 'Password length cannot be less than 10 characters',
	'API feature not allowed' => 'API feature not allowed',
	'One or more required fields were not supplied' => 'One or more required fields were not supplied',
	'Custom Rates' => 'Custom Rates',
	'No custom rate has been defined for this customer' => 'No custom rate has been defined for this customer',
	'Operator Prefix' => 'Operator Prefix',
	'Any Operator' => 'Any Operator',
	'All' => 'All',
	'Rate' => 'Rate',
	'The selected custom rate has been deleted' => 'The selected custom rate has been deleted',
	'Add Rate' => 'Add Rate',
	'Rate for' => 'Rate for',
	'Please provide a valid operator prefix' => 'Please provide a valid operator prefix',
	'Save Rate' => 'Save Rate',
	'Save Customer' => 'Save Customer',
	'Create Customer' => 'Create Customer',
	'suspend_confirm' => 'Are you sure you want to suspend all selected accounts',
	'activae_confirm' => 'Are you sure you want to activate all selected accounts',
	'customer_tip' => 'View and manage all your Resold Customers here. You can create new once from here too',
	'acustomer_tip' => 'View and manage all your direct and resold Customers and Resellers here. You can create new once from here too.',
	'The selected account(s) has been activated' => 'The selected account(s) has been activated',
	'The selected account(s) has been suspended' => 'The selected account(s) has been suspended',
	'The selected accounts(s) has been deleted' => 'The selected accounts(s) has been deleted',
	'Joined On' => 'Joined On',
	'Import Data' => 'Import Data',
	'upload_customer_tip' => 'Use this tool to import all your existing customers from an Excel file. Please download the Sample Excel file to see the correct arrangement for your Excel sheet.<br><br>Please note that new passwords will be created for each account. You will need to instruct your customers to reset their passwords using the "Forgot Password" link at the login page.',
	'Import Customers' => 'Import Customers',
	'Unable to load customers from file' => 'Unable to load customers from file',
	'cuss_saved' => 'Customers\' data successfully imported',
	'intro' => 'Introtext',
	'intro' => 'Introtext',
	//SEnder IDs
	'Senders' => 'Senders',
	'The selected sender ID(s) has been removed from your account' => 'The selected sender ID(s) has been removed from your account',
	'senderid_tip' => 'From here you can manage your Sender ID. Sender IDs are what your message recipients see as the sender when you send a message ',
	'asenderid_tip' => 'From here you can manage all Sender IDs. You can also approve new sender ID requests or assign sender IDs to customers from here<br>Note that this feature will only be effective when Dynamic Sender ID is disabled',
	'removesid_confirm' => 'Are you sure you want to remove the selected Sender ID(s)?',
	'The selected sender ID(s) has been unassigned' => 'The selected sender ID(s) has been unassigned',
	'The selected sender ID(s) has been removed from your account' => 'The selected sender ID(s) has been removed from your account',
	'senderid_saved' => 'Your sender ID has been submitted to admin for approval',
	'Choose a Sender ID' => 'Choose a Sender ID',
	'You have not supplied any Sender ID' => 'You have not supplied any Sender ID',
	'Unable to share Sender ID' => 'Unable to share Sender ID',
	'sender_shared' => 'The selected Sender ID has been shared successfully',
	'share_sender_tip' => 'Use this tool to assign Sender ID to your resold customers. Note that you can only assign approved IDs',
	'unassignsid_confirm' => 'Are you sure you want to unassigned the selected Sender ID(s)',
	'Add Sender ID' => 'Add Sender ID',
	'Request Sender ID' => 'Request Sender ID',
	'Assign Sender ID' => 'Assign Sender ID',
	'Submit' => 'Submit',
	'Sender ID for' => 'Sender ID for',
	'Unable to create sender ID' => 'Unable to create sender ID',
	'Assign' => 'Assign',
	//Settings
	'Settings' => 'Settings',
	'General Settings' => 'General Settings',
	'General' => 'General',
	'SMS Rates' => 'SMS Rates',
	'Payment Gateways' => 'Payment Gateways',
	'Your changes have been saved' => 'Your changes have been saved',
	'SMS Vouchers' => 'SMS Vouchers',
	'SMS Plans' => 'SMS Plans',
	'Enable SMS Plans' => 'Enable SMS Plans',
	'Disable SMS Plans' => 'Disable SMS Plans',
	'Add New SMS Plan' => 'Add New SMS Plan',
	'Add New SMS Rate' => 'Add New SMS Rate',
	'Add New Routing Rule' => 'Add New Routing Rule',
	'You have not created any SMS rates' => 'You have not created any SMS rates',
	'Generate Vouchers' => 'Generate Vouchers',
	'Enable SMS Vouchers' => 'Enable SMS Vouchers',
	'Disable SMS Vouchers' => 'Disable SMS Vouchers',
	'Quantity' => 'Quantity',
	'Validity in Days' => 'Validity in Days',
	'validity_tip' => 'Leave empty or set to Zero to disable validity',
	'Vouchers' => 'Vouchers',
	'Voucher' => 'Voucher',
	'You have not created any Vouchers yet' => 'You have not created any Vouchers yet',
	'All Countries' => 'All Countries',
	'Life-time' => 'Life-time',
	'Used' => 'Used',
	'Unused' => 'Unused',
	'Day(s)' => 'Day(s)',
	'PIN' => 'PIN',
	'Validity' => 'Validity',
	'The selected SMS Voucher(s) has been deleted' => 'The selected SMS Voucher(s) has been deleted',
	'You have not created any SMS plans' => 'You have not created any SMS plans',
	'Create New Plan' => 'Create New Plan',
	'Plan' => 'Plan',
	'The selected SMS Plan(s) has been deleted' => 'The selected SMS Plan(s) has been deleted',
	'Branding' => 'Branding',
	'Other Settings' => 'Other Settings',
	'Upload an Image' => 'Upload an Image',
	'Upload Background Image' => 'Upload Background Image',
	'Upload Your Logo' => 'Upload Your Logo',
	'Background' => 'Background',
	'Logo' => 'Logo',
	'Business Name' => 'Business Name',
	'Business Address' => 'Business Address',
	'Support Email' => 'Support Email',
	'Support Phone' => 'Support Phone',
	'Your Reseller Domain' => 'Your Reseller Domain',
	'reseller_domain_note' => 'Your reseller domain must be pointed to the following IP: ',
	'Appearance' => 'Appearance',
	'Signature' => 'Signature',
	'Upload Invoice Signature' => 'Upload Invoice Signature',
	'Background Color' => 'Change Background Color',
	'Header Color' => 'Change Header Color',
	'intro' => 'Save Settings',
	'Save Settings' => 'Save Settings',
	'Website' => 'Website',
	'Send customers to website after logout' => 'Send customers to website after logout',
	'Leave empty or set to Zero to disable' => 'Leave empty or set to Zero to disable',
	'Invoice VAT (%)' => 'Invoice VAT (%)',
	'Invoice Tax (%)' => 'Invoice Tax (%)',
	'Outgoing Email Settings' => 'Outgoing Email Settings',
	'SMTP Server' => 'SMTP Server',
	'SMTP Username' => 'SMTP Username',
	'SMTP Password' => 'SMTP Password',
	'SMTP Port' => 'SMTP Port',
	'SMTP Security' => 'SMTP Security',
	'You have not created any payment gateways! Customers will not be able to make payments untill you do so' => 'You have not created any payment gateways! Customers will not be able to make payments untill you do so',
	'Create New Gateway' => 'Create New Gateway',
	'Disabled' => 'Disabled',
	'Enabled' => 'Enabled',
	'The selected payment gateway has been deleted' => 'The selected payment gateway has been deleted',
	'Save Gateway' => 'Save Gateway',
	'Add New Payment Gateway' => 'Add New Payment Gateway',
	'Enable Gateway' => 'Enable Gateway',
	'SMS/Email Notifications' => 'Notifications',
	'Display Name' => 'Display Name',
	'pay_text_note' => 'This notice will be displayed when your customers select this gateway',
	'Gateway Notice' => 'Gateway Notice',
	'Gateway Charge Type' => 'Gateway Charge Type',
	'Gateway Fee Type' => 'Gateway Fee Type',
	'Gateway Fee Percentage' => 'Gateway Fee Percentage',
	'Gateway Fee Ammount' => 'Gateway Fee Amount',
	'None' => 'None',
	'Fixed Amount' => 'Fixed Amount',
	'Percentage of Order Total' => 'Percentage of Order Total',
	'Minimum Order' => 'Minimum Order',
	'Gateway Type' => 'Gateway Type',
	'Fixed' => 'Fixed',
	'Select a gateway template' => 'Select a gateway template',
	'Please type a display name for your new gateway' => 'Please type a display name for your new gateway',
	'Please select a valid gateway template' => 'Please select a valid gateway template',
	'Email Notifications' => 'Email Notifications',
	'SMS Notifications' => 'SMS Notifications',
	'notification_shortcodes' => 'Customize your event notification messages here to override system defaults.<br>You can use the following short-cuts to customize your message where applicable<br><b>{name}</b> for user full name, <b>{email}</b> for user email address, <b>{verify_link}</b> for email verification link, <b>{phone}</b> for user phone number, <b>{password}</b> for user password, <b>{company}</b> for your brand name, <b>{link}</b> for your Sendroid Ultimate full URL, <b>{balance}</b> for user balance, <b>{amount}</b> for billed amount.',
	'New Account Welcome SMS' => 'New Account Welcome SMS',
	'Password Reset SMS' => 'Password Reset SMS',
	'Order Confirmation SMS' => 'Order Confirmation SMS',
	'Order Confirmation Email' => 'Order Confirmation Email',
	'Password Reset Email' => 'Password Reset Email',
	'New Account Welcome Email' => 'New Account Welcome Email',
	'Body' => 'Body',
	'intro' => 'Introtext',
	'intro' => 'Introtext',
	//Activities
	'Activities' => 'Activities',
	'You' => 'You',
	'IP' => 'IP',
	'Event' => 'Event',
	'' => '',
	//Notifications
	'You do not have any notifications at this time' => 'You do not have any notifications at this time',
	'intro' => 'Introtext',
	'' => '',
	//Account
	'Account' => 'Account',
	'My Account' => 'My Account',
	'prof_paa_tip' => 'Leave the password field empty if you do not want to change your current login details.',
	'aprof_paa_tip' => 'Leave the password field empty if you do not want to change the current login details.',
	'Profile Photo' => 'Profile Photo',
	'Upload Image' => 'Upload Image',
	'profile_saved' => 'Your profile has been updated',
	'Your account information is incomplete! Please update your profile before you continue.' => 'Your account information is incomplete! Please update your profile before you continue.',
	'' => '',
	//Admin specifics
	'There are no sent messages yet' => 'There are no sent messages yet',
	'Recent Tickets' => 'Recent Tickets',
	'You do not have any unanswered tickets' => 'You do not have any unanswered tickets',
	'Recent Sender ID Requests' => 'Recent Sender ID Requests',
	'Recent Transactions' => 'Recent Transactions',
	'You do not have any pending sender ID requests' => 'You do not have any pending sender ID requests',
	'There are no transaction records yet' => 'There are no transaction records yet',
	'Owner' => 'Owner',
	'Phonebook Owners' => 'Phonebook Owners',
	'Remove Selected' => 'Remove Selected',
	'Privilege' => 'Privilege',
	'Full Access' => 'Full Access',
	'Read-only' => 'Read-only',
	'The selected phonebook owner(s) has been removed' => 'The selected phonebook owner(s) has been removed',
	'The selected marketing list owner(s) has been removed' => 'The selected marketing list owner(s) has been removed',
	'Marketing List Owners' => 'Marketing List Owners',
	'Blacklisted By' => 'Blacklisted By',
	'add_blacklist_tip' => 'You need to include country code with the number for best result (eg. 4478772562, 2347088635463)',
	'You have not supplied a valid amount of credit to add' => 'You have not supplied a valid amount of credit to add',
	'credit_added' => 'Customer\'s account has been credited',
	'Add Credits To' => 'Add Credits To',
	'Supper Admin' => 'Supper Admin',
	'Manager' => 'Manager',
	'Role' => 'Role',
	'User' => 'User',
	'You do not have any notifications at this time!' => 'You do not have any notifications at this time!',
	'Queued' => 'Queued',
	'Decline' => 'Decline',
	'Reject' => 'Reject',
	'reject_confirm' => 'Are you sure you want to reject all selected items',
	'approve_confirm' => 'Are you sure you want to approve all selected items',
	'The selected sender ID(s) have been rejected' => 'The selected sender ID(s) have been rejected',
	'The selected sender ID(s) have been removed' => 'The selected sender ID(s) have been removed',
	'The selected sender ID(s) have been approved' => 'The selected sender ID(s) have been approved',
	'senderid_added' => 'Sender ID successfully created and approved',
	'Assign To' => 'Assign To',
	'Private' => 'Private',
	'Commercial' => 'Commercial',
	'Add Shortcode' => 'Add Shortcode',
	'Unassigned' => 'Unassigned',
	'Set to Zero to make this shortcode Free and accessible to all customers' => 'Set to Zero to make this shortcode Free and accessible to all customers',
	'add_shortcodes_tip' => 'You can assign a short-code to one of your customers or set it to Unassigned to make it available for any one to purchase and use. <br>Once a customer buys a short-code, it gets assigned to the customer\'s account<br>Set the Price to Zero if you want to make a short-code free and useable for all your customers',
	'Please provide a valid shortcode' => 'Please provide a valid shortcode',
	'Shortcode' => 'Shortcode',
	'' => '',
	//Backups
	'Backups' => 'Backups',
	'Size' => 'Size',
	'Full system database backup' => 'Full system database backup',
	'Download Backup' => 'Download Backup',
	'The selected backup(s) has been deleted from your system' => 'The selected backup(s) has been deleted from your system',
	//Banned stuffs
	'Blocking' => 'Blocking',
	'banned_tip' => 'Use this tool to restrict access or contents globally on your site. You can ban IP addresses, email addresses or domain, countries or use of certain words in outgoing messages',
	'Banned Email/Domains' => 'Banned Email/Domains',
	'Add New Record' => 'Add New Record',
	'Save Record' => 'Save Record',
	'Reason' => 'Reason',
	'Email/Domain' => 'Email/Domain',
	'You have not created any records yet' => 'You have not created any records yet',
	'Words' => 'Words',
	'IP Address' => 'IP Address',
	'You have not supplied any thing to ban' => 'You have not supplied any thing to ban',
	'The item(s) has been deleted from the list' => 'The item(s) has been deleted from the list',
	'Disable Selected' => 'Disable Selected',
	//Modules
	'Modules' => 'Modules',
	'module_tip' => 'You can add more features to Sendroid Ultimate by installing additional modules. We strongly recommend you only install modules listed on Sendroid Ultimate page.<br>Installing unverified modules may harm your system.',
	'Install New Module' => 'Install New Module',
	'Uninstall Selected' => 'Uninstall Selected',
	'Installed Modules' => 'Installed Modules',
	'Include country code' => 'Include country code',
	'You have not installed any modules yet' => 'You have not installed any modules yet',
	'Privileges' => 'Privileges',
	'Install Module' => 'Install Module',
	'Author' => 'Author',
	'disable_confirm' => 'Are you sure you want to disable all selected items',
	'The selected module(s) has been uninstalled' => 'The selected module(s) has been uninstalled. You may be required to manually remove any database changes made by this module.',
	'The selected module(s) has been disabled' => 'The selected module(s) has been disabled',
	'The selected module(s) has been enabled' => 'The selected module(s) has been enabled',
	'menalle_confirm' => 'Are you sure you want to enable the selected module(s)',
	'Enable Selected' => 'Enable Selected',
	'Upload and Install' => 'Upload and Install',
	'Find Modules' => 'Find Modules',
	'insytall_mod_tip' => 'Upload a valid Sendroid Ultimate module installer (ZIP file)',
	'Upload a module zip file' => 'Upload a module zip file',
	'Unsupported module file' => 'Unsupported module file format',
	'You have not uploaded any module' => 'You have not uploaded any module',
	'Unable to read module file' => 'Unable to read module file',
	'Invalid module manifest file' => 'Invalid module manifest file',
	'The uploaded module is already installed on your system' => 'The uploaded module is already installed on your system',
	'Unknown module type. Please contact the author' => 'Unknown module type. Please contact the author',
	'Invalid module' => 'Invalid module',
	'Something went wrong while installing the module' => 'Something went wrong while installing the module',
	//Settings
	'SMS Gateways' => 'SMS Gateways',
	'Add New SMS Gateway' => 'Add New SMS Gateway',
	'The selected SMS gateway has been deleted' => 'The selected SMS gateway has been deleted',
	'Add Rule' => 'Add Rule',
	'SMS Routing Rules' => 'SMS Routing Rules',
	'Routing' => 'Routing',
	'Default Gateways' => 'Default Gateways',
	'Gateways' => 'Gateways',
	'Default Currency' => 'Default Currency',
	'Default Country' => 'Default Country',
	'Site Settings' => 'Site Settings',
	'Leave empty to disable feature' => 'Leave empty to disable feature',
	'Google ReCaptcha Key' => 'Google ReCaptcha Key',
	'Google ReCaptcha Secret' => 'Google ReCaptcha Secret',
	'Facebook App ID' => 'Facebook App ID',
	'Facebook App Secret' => 'Facebook App Secret',
	'Send Email' => 'Send Email',
	'Manage Features' => 'Manage Features',
	'Enable Affiliates' => 'Enable Affiliates',
	'Affiliates Commission Type' => 'Affiliates Commission Type',
	'Commission Value' => 'Commission Value',
	'Sale Marketing Lists to customers' => 'Sale Marketing Lists to customers',
	'Enable Dynamic Sender ID' => 'Enable Dynamic Sender ID',
	'Percentage' => 'Percentage',
	'Messaging' => 'Messaging',
	'Enable MMS Messaging' => 'Enable MMS Messaging',
	'Enable Unicode Messaging' => 'Enable Unicode Messaging',
	'Enable Flash SMS' => 'Enable Flash SMS',
	'Enable Voice Messaging' => 'Enable Voice Messaging',
	'Enable 2-Way Messaging' => 'Enable 2-Way Messaging',
	'Enable WhatsApp Messaging' => 'Enable WhatsApp Messaging',
	'rate_tip' => 'Tip: To set default rate for a message type, simply set the Country field to "All Countries" then set the Operator Prefix field to Zero',
	//Users
	'Create User' => 'Create User',
	'Back to Users' => 'Back to Users',
	'Save User' => 'Save User',
	'Passowrd' => 'Password',
	'user_created' => 'User successfully created',
	'You have not created any SMS gateways! Customers will not be able to send messages untill you do so' => 'You have not created any SMS gateways! Customers will not be able to send messages untill you do so',
	'Template' => 'Template',
	'Cutting Limit' => 'Cutting Limit',
	'Leave empty or set to Zero to disable' => 'Leave empty or set to Zero to disable',
	'Percentage to Send' => 'Percentage to Send',
	'Max. Traffic per Hour' => 'Max. Traffic per Hour',
	'Base URL' => 'Base URL',
	'Success Word' => 'Success Word',
	'Success Logic' => 'Success Logic',
	'Does not contain the success word' => 'Does not contain the success word',
	'Contains the success word' => 'Contains the success word',
	'Audio File Parameter Name' => 'File Parameter Name',
	'Media File Parameter Name' => 'Media File Parameter Name',
	'Call Duration Parameter Name' => 'Call Duration Parameter Name',
	'Select a gateway template' => 'Select a gateway template',
	'Gateway Template' => 'Gateway Template',
	'Password/Token' => 'Password/Token',
	'Username/Key' => 'Username/Key',
	'HTTP Basic authentication' => 'HTTP Basic authentication',
	'Sender Parameter Name' => 'Sender Parameter Name',
	'To Parameter Name' => 'To Parameter Name',
	'Message Parameter Name' => 'Message Parameter Name',
	'Parameter 1 Name' => 'Parameter 1 Name (optional)',
	'Parameter 2 Name' => 'Parameter 2 Name (optional)',
	'Parameter 3 Name' => 'Parameter 3 Name (optional)',
	'Parameter 4 Name' => 'Parameter 4 Name (optional)',
	'Parameter 1 Value' => 'Parameter 1 Value',
	'Parameter 2 Value' => 'Parameter 2 Value',
	'Parameter 3 Value' => 'Parameter 3 Value',
	'Parameter 4 Value' => 'Parameter 4 Value',
	'HTTP Request Method' => 'HTTP Request Method',
	'GET' => 'GET',
	'POST' => 'POST',
	'Enable JSON Encoded post' => 'Enable JSON Encoded post',
	'Balance Enquiry URL' => 'Balance Enquiry URL (if available)',
	'Balance' => 'Balance',
	'Unable to load SMS gateway data' => 'Unable to load SMS gateway data',
	'The selected routing rule has been delete' => 'The selected routing rule has been delete',
	'You have not created any routing rules yet' => 'You have not created any routing rules yet',
	'Gateway' => 'Gateway',
	'Assign a gateway' => 'Assign a gateway',
	'All Customers' => 'All Customers',
	'route_tip' => 'To set a gateway as default for its message type, simply select the gateway then set customer to "All Customers", Operator Prefix to "0" and Country to "All Countries"',
	'Please select a gateway' => 'Please select a gateway',
	'The selected SMS gateway with all assigned routing rules has been deleted' => 'The selected SMS gateway with all assigned routing rules has been deleted',
	'Message Parameter Name is required!' => 'Message Parameter Name is required!',
	'To Parameter Name is required!' => 'To Parameter Name is required!',
	'You have not completed initial setup yet!' => 'You have not completed initial setup yet!',
	//Currencies
	'You have not created any currencies yet' => 'You have not created any currencies yet',
	'Add Currency' => 'Add Currency',
	'Code' => 'Code',
	'Exchange Rate' => 'Exchange Rate',
	'Symbol' => 'Symbol',
	'Currency Code' => 'Currency Code',
	'Save Currency' => 'Save Currency',
	'All fields must have a value' => 'All fields must have a value',
	'intro' => 'Introtext',

	//System Information
	'Product Information' => 'Product Information',
	'Version' => 'Version',
	'App name' => 'App name',
	'Last Update' => 'Last Update',
	'Update License' => 'Update License',
	'Server Software' => 'Server Software',
	'PHP Version' => 'PHP Version',
	'The system information page gives you some important information about your Sendroid as well as server.<br>This may come handy while troubleshooting' => 'The system information page gives you some important information about your Sendroid as well as server.<br>This may come handy while troubleshooting',
	'Install Directory' => 'System Directory',
	'Minute Cron Status' => 'Minute Cron Status',
	'Hour Cron Status' => 'Hour Cron Status',
	'New License Key' => 'New License Key',
	'Release No.' => 'Release No.',
	'MySQL Version' => 'MySQL Version',
	'Release Date' => 'Release Date',
	'Your new license has been applied' => 'Your new license has been applied',
	'Product Key' => 'Product Key',
	'License' => 'License',
	'System upgrade successfully completed' => 'System upgrade successfully completed',
	'System update successfully completed' => 'System update successfully completed',
	'Information' => 'Information',
	//Others
	'Insufficient balance' => 'Insufficient balance',
	'No gateway defined for this message type' => 'No gateway defined for this message type',
	'em_intro' => 'Use this tool to send email to a single customer or to all your customer. <br>Your email will be processed in background to save you time.',
	'Send New Message' => 'Send New Message',
	'All Registered Customers' => 'All Registered Customers',
	'All Resellers Only' => 'All Resellers Only',
	'Compose Email Message' => 'Compose Email Message',
	'Your email message has been queued and will be procesed soon' => 'Your email message has been queued and will be processed soon',
	'Default Sender ID' => 'Default Sender ID',
	'Card Number' => 'Card Number',
	'CVC' => 'CVC',
	'Expiration (MM)' => 'Expiration (MM)',
	'Expiration (YYYY)' => 'Expiration (YYYY)',
	'Create User Account' => 'Create User Account',
	'Customer\'s Phone Number' => 'Customer\'s Phone Number',
	'Customer\'s Last Name' => 'Customer\'s Last Name',
	'Customer\'s First Name' => 'Customer\'s First Name',
	'Date and Time to send message (YYYY-MM-DD HH:mm:ss)' => 'Date and Time to send message (YYYY-MM-DD HH:mm:ss)',
	'The selected transaction has been canceled' => 'The selected transaction has been canceled',
	'Incoming SMS Callback URL' => 'Incoming SMS Callback URL',
	'You must set up your SMS provider to push all incoming messages to "'.home_base_url().'incomingCallback" before you can see your incoming SMS here!' => 'You must set up your SMS provider to push all incoming messages to "'.home_base_url().'incomingCallback" before you can see your incoming SMS here!',
	'Use Base64 Encoding' => 'Use Base64 Encoding',
	'Automation' => 'Automation',
	'Frequency' => 'Frequency',
	'Command' => 'Command',
	'Cron' => 'Cron',
	'Include country code without + sign' => 'Include country code without + sign',
	'You have successfully verified your email address. Enjoy!' => 'You have successfully verified your email address. Enjoy!',
	'auto_tip' => 'To enable the Sendroud Ultimate automation features run, make sure you set up cron jobs to run the following scripts at the respective frequencies<br>Please contact your hosting company for help with setting up cron jobs<br>You can also try a Free Web Cron service at <a>http://cron-job.org/en/</a>. Its simply, functional and totally Free!',
	'' => '',
	//Notification module
	'push_note_int' => 'Use this tool to send important information to your customers or selected account type. The message will pop-up when your customers login to their accounts<br>You can set the notification to show only on dashboard or on all pages.<br>Simply leave the message field empty to turn of the notification.',
	'Push Notifications' => 'Push Notification',
	'Heading (30 characters max)' => 'Heading (30 characters max)',
	'Dashboard Only' => 'Dashboard Only',

	'All Pages' => 'All Pages',
	'Show Notification on' => 'Show Notification on',
	'Show Notification for' => 'Show Notification for',
	'Only Resellers' => 'Only Resellers',
	'Only Regular Customers' => 'Only Regular Customers',
	'All Users' => 'All Users',
	'Type your message here or leave empty to turn off push notification' => 'Type your message here or leave empty to turn off push notification',
	'Save Changes' => 'Save Changes',
	'Your changes has been applied' => 'Your changes have been applied',
	'Your Headings should not be more than 30 characters' => 'Your Headings should not be more than 30 characters',
	'intro' => 'Introtext',
	'intro' => 'Introtext',
	'intro' => 'Introtext',
	'intro' => 'Introtext',
	'' => '',
	//SMS Chat module
	'SMS Chat' => 'SMS Chat',
	'Chat' => 'Chat',
	'Recipient (include country code)' => 'Recipient (include country code)',
	'From Number (include country code)' => 'From Number (include country code)',
	'Start Chat' => 'Start Chat',
	'Start SMS Chat' => 'Start SMS Chat',
	'New Chat' => 'New Chat',
	'Please wait...' => 'Please wait...',
	'Sending...' => 'Sending...',
	'Loading messages' => 'Loading messages',
	'chat_int' => 'No chat selected!<br>Select a recipient to chat with or click the New Chat link to start a new chat',
	'Me' => 'Me',
	'Select Shortcode to use' => 'Select Shortcode to use',
	'Sender' => 'Sender',
	'intro' => 'Introtext',
	//New Language on v1.4.2
	'Max. Message Per Cron Task' => 'Max. message to process per Cron Job',
	'SMS Coverage & Pricing' => 'SMS Coverage & Pricing',
	'rate_notes' => 'Setup the amount of credits a customer is charged for every message sent to various destinations. It is recommended you set a default rate for each message type first before creating other rates!',
	'Import Rates From Excel' => 'Import Rates From Excel',
	'Import Rates' => 'Import Rates',
	'upload_rates_tip' => 'Use this tool to import your SMS rates from an Excel file. Please download the Sample Excel file to see the correct arrangement for your Excel sheet.',
	'Unable to load rate from file' => 'Unable to load SMS rates from file',
	'Pricing' => 'Pricing',
	'No rates information found' => 'No rates information found',
	'You have not been assigned any custom SMS rates' => 'You do not have any custom SMS prices for your account.',
	'My Custom SMS Prices' => 'My Custom SMS Prices',
	'Standard SMS Prices' => 'Standard SMS Prices',
	'' => '',
	//Version 1.5.0 Languages
	'Select Language' => 'Select Language',
	'Default Language' => 'Default Language',
	'Account Verification Email' => 'Account Verification Email',
	'Account Verification SMS' => 'Account Verification SMS',
	//Version 1.6.0 Languages
	'Fields' => 'Fields',
	'Custom Fields' => 'Custom Fields',
	'Field Name' => 'Field Name',
	'Required' => 'Required',
	'Yes' => 'Yes',
	'No' => 'No',
	'Text Box' => 'Text Box',
	'Textarea' => 'Textarea',
	'You have not created any custom fields yet' => 'You have not created any custom fields yet',
	'Custom Customer Fields' => 'Custom Customer Fields',
	'The new custom field has been saved' => 'The new custom field has been saved',
	'Show on Sign-up Form' => 'Show on Sign-up Form',
	'Other Information' => 'Other Information',
	'intro' => 'Introtext',
	//version 1.7.0
	'Message Types' => 'Message Types',
	'Default Time Zone' => 'Default Time Zone',
	'Capability' => 'Capability',
	'Or Use Shortcode' => 'Or Use Shortcode',
	'Select Shortcode to use' => 'Select Shortcode to use',
	'Select Route' => 'Select Route',
	'Standard Routing Rule' => 'Standard Routing Rule',
	'Invalid route selected. Please select a valid route for' => 'Invalid route selected. Please select a valid route for',
	'Make available for selection on SMS Composer?' => 'Make available for selection on SMS Composer?',
	'Percentage SMS Rate Adjustment (+/-)' => 'Percentage SMS Rate Adjustment (+/-)',
	'' => '',
	//version 1.7.3
	'ID of gateway/route to use for the message. Set to 0 to use system default routing rules' => 'ID of gateway/route to use for the message. Set to 0 to use system default routing rules',
	'Max. Recipients to process in real-time' => 'Max. Recipients to process in real-time (100 or lower recommended)',
	'' => '',
	//version 1.7.3
	'No. of Decimals' => 'No. of Decimals',
	'Route' => 'Route',
	'' => '',
	//v1.8.4
	'order_confirm_lan' => 'Are you sure you want to process the selected transaction',
	'ticket_close_confirm' => 'Are you sure you want to close the selected tickets',
	'ticket_close' => 'The selected tickets has been successfully closed',
	'ticket_delete_confirm' => 'Are you sure you want to delete the selected tickets',
	'ticket_delete' => 'The selected tickets has been successfully deleted',
	'closed' => 'closed',
	'Closed' => 'Closed',
	'Close' => 'Close',
	'Close Ticket' => 'Close Ticket',
	'Disable Funding by Credit Purchase' => 'Disable Funding by Credit Purchase',
	'funding_opt_not_available' => 'Looks like this funding option is currently not available. Please try other available options or contact support for help.',
	//v1.8.7 changes
	'' => '',
	'Sent From' => 'Sent From',
	'IP Address' => 'IP Address',
	'Customer Birthday SMS' => 'Customer Birthday SMS',
	'Account Manager' => 'Account Manager',
	'Not Assigned' => 'Not Assigned',
	'Not Set' => 'Not Set',
	'Birthday' => 'Birthday',
	'Date of Birth' => 'Date of Birth',
	'receiev_bmess' => 'We do love to send birthday wishes to you on your birthday',
	'Support' => 'Support',
	'Default Route for System Messages' => 'Default Route for System SMS Notifications',
	//2.0.0 Updates
	'' => '',
	'Voice Language (eg. en for English, etc)' => 'Voice Language (eg. en for English, etc)',
	'Language of voice message' => 'Language of voice message',
	'required for text-to-speach' => 'required for text-to-speach',
	'Language Parameter Name' => 'Language Parameter Name',
	'This operation can not be performed on Demo Mode!' => 'This operation can not be performed on Demo Mode!',
	'Attach File' => 'Attach File',
	'Attached File' => 'Attached File',
	'message_sconfirm' => 'Are you sure you want continue',
	'Enable Text Messaging' => 'Enable Text Messaging',
	'Enable PHP error reporting' => 'Enable PHP error reporting',
	'View All' => 'View All',
	'Conversation' => 'Conversation',
	'Conversation With' => 'Conversation With',
	'Error while fetching conversation' => 'Error while fetching conversation',
	'intro' => 'Introtext',
	'System Requirements' => 'System Requirements',
	'Ioncube Loader Version' => 'Ioncube Loader Version',
	'MySQL Strict-mode Status' => 'MySQL Strict-mode Status',
	'ZIP Archive Perl Module' => 'ZIP Archive Perl Module',
	'Multibyte String Extension' => 'Multibyte String Extension',
	'PHP Memory Limit' => 'PHP Memory Limit',
	'File_Get_Content' => 'File_Get_Content',
	'Installed' => 'Installed',
	'Not Installed' => 'Not Installed',
	'Iconv Extension' => 'Iconv Extension',
	'Your_message_sent' => 'Your message has been successfully sent. Check message history for details',
	'Customized Crons' => 'Customized Crons',
	'cust_cron_tip0' => '<p>You can make your Sendroid Ultimate process much more queued messages per minute by setting up multiple instances of the Minute Cron with optional delay parameter.</p>',
	'cust_cron_tip' => '<p>You can also setup custom Minute Crons to process only message queue for a specific gateway or customer.</p><p>Examples:</p>',
	'cust_cron_tip2' => '<p>The first Cron example starts a new cron instance 3 seconds after your normal minute cron, and will process a fresh set of queued messages<br> The second example starts a new cron instance that will process only messages queue by Customer with ID 10.<br> The third example starts a new cron instance will process only message queue for gateway ID 3 each time the cron is executed.</p><p class="red-text">Note that setting excessive number of Munite Cron instances may affect your server performance, especially in shared-hosting servers</p>',
	//V2.0.2
	'Enable Email Verification' => 'Enable Email Verification',
	'Enable Phone Verification' => 'Enable Phone Verification',
	//v2.0.3
	'Type Email Addresses' => 'Type Email Addresses',
	'Customers With Zero Balance' => 'Customers With Zero Balance',
	'Only Verified Customers' => 'Only Verified Customers',
	'Only Unverified Customers' => 'Only Unverified Customers',
	'Only Verified Customers' => 'Only Verified Customers',
	'You have not supplied any recipient list' => 'You have not supplied any recipient list',
	//2.0.7
	'Hide Registration Form' => 'Hide Registration Form',
	'new_account_reg_off' => 'We are sorry but new account registration is not allowed. Please contact our support team to create your account',
	//v2.1.0
	'Upload in Background' => 'Background Upload',
	'Upload Now' => 'Upload Now',
	'contact_queued' => 'Your contact file has been uploaded and will be imported shortly. We will notified you once completed',
	'contact_imprt_complete_notice'  => 'Hi. We have successfully imported all valid contacts from your excel file. Thank you',
	'contact_imprt_failed_notice' => 'Hi. We are sorry but we could not import one or more contacts from your excel file. Please check you excel file and try uploading again.',
	'module_access_denied' => 'You are not allowed to access this module. Please contact your admin',
	'Update Roles' => 'Manage Roles',
	'Save Roles' => 'Save Roles',
	'Assigned Roles' => 'Assigned Roles',
	'role__saved' => 'Admin user roles successfully updated',
	//v2.1.1
	'Character Encoding' => 'Character Encoding',
	'Hex 16' => 'Hex 16',
	'UCS-2' => 'UCS-2',
	'Enable Audible Alerts' => 'Enable Audible Alerts',
	//v2.1.2
	'wrong_duration' => 'Please select a valid voice duration',
	//v2.2.0
	'Billing Model' => 'Billing Model',
	'Default Billing Model' => 'Default Billing Model',
	'Custom Billing Model' => 'Custom Billing Model',
	'Credit Model' => 'SMS Credit Model',
	'Unit Model' => 'SMS Unit Model',
	'Unit Pricing' => 'SMS Unit Pricing Setup',
	'unit_config_tip' => 'Type your default unit price range, each on a new line. E.g.<br>0-1000=1<br>1001-10000=0.9',
	'unit_config_tip2' => 'Type custom unit price range, each on a new line. E.g.<br>0-1000=1<br>1001-10000=0.9',
	'Buy SMS Units' => 'Buy SMS Units',
	'SMS Units' => 'SMS Units',
	'Total Units Recharged' => 'Total Units Recharged',
	'Total Units Used' => 'Total Units Used',
	'Enter the quantity of SMS units you want to buy' => 'Enter the quantity of SMS units you want to buy',
	'Buy_Unitss' => '<span class="hide-on-small-only">Buy </span>Units',
	//v2.2.6
	'Your registration has been completed. Login to start using your new SMS account' => 'Your registration has been completed. Login to start using your new SMS account',
	'Sender ID Character Limit' => 'Sender ID Character Limit',
	'Allow Unicode Characters on SMS' => 'Allow Unicode Characters on SMS',
	//v3.0
	'Choose' => 'Choose',
	'Your IP address list has been updated' => 'Your IP address list has been updated',
	'White-Listed IP Addresses' => 'White-Listed IP Addresses',
	'Enter a comma separated list of IP addresses you want to allow access to your API credentials<br>Leave empty to disable this feature' => 'Enter a comma separated list of IP addresses you want to allow access to your API credentials (<strong>e.g 12.34.56.7,98.66.44.33</strong>)<br>Leave the box empty to disable this feature',
	'White-listed IP addresses' => 'White-listed IP addresses',
	'Every Day' => 'Every Day',
	'Every Week' => 'Every Week',
	'Never' => 'Never',
	'Automatic Database Backup' => 'Automatic Database Backup',
	'Delete Old Database Backups' => 'Delete Old Database Backups',
	'Older Than 1 Year' => 'Older Than 1 Year',
	'Older Than 1 Day' => 'Older Than 1 Day',
	'Older Than 1 Week' => 'Older Than 1 Week',
	'Older Than 1 Month' => 'Older Than 1 Month',
	'Older Than 3 Months' => 'Older Than 3 Months',
	'Older Than 6 Months' => 'Older Than 6 Months',
	'No custom routes has been assigned to this customer' => 'No custom routes has been assigned to this customer',
	'Custom Route' => 'Custom Route',
	'Add Custom Route' => 'Add Custom Route',
	'The selected routing rule has been deleted' => 'The selected routing rule has been deleted',
	'You must set  a Default Routing Rule for each message type first' => 'You must set  a Default Routing Rule for each message type first',
	'You need to create a gateway for your messages' => 'You need to create a gateway for your messages',
	'Update Ticket Status' => 'Update Ticket Status',
	'ticket_status_update' => 'The selected ticket status has been updated',
	'Pending' => 'Pending',
	'Approved' => 'Approved',
	'Rejected' => 'Rejected',
	'File Upload Limit (MB)' => 'File Upload Limit (MB)',
	'Your file is too large. Please choose a file below' => 'Your file is too large. Please choose a file below',
	'intro' => 'Introtext',
	'intro' => 'Introtext',
	'intro' => 'Introtext',

);
global $LANG;
?>